Skip to main content
PUT
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

baseId
string
required
workflowId
string
required
logicId
string
required

Body

application/json
name
string

name of the node

description
string

description of the node

config
any | null

node configuration

Response

200 - application/json

Successful updated

config
object
required
id
string
required

node id

category
enum<string>
required
Available options:
logic
createdTime
string
required

created time

type
enum<string>
required

Condition logic

Available options:
condition
name
string

name of the node

description
string

description of the node

testResult
object

action test result

outputVariables
object

output variables

inputVariables
object

input variables

lastModifiedTime
string

last modified time

Last modified on September 15, 2026